{
  "type": "service_account",
  "project_id": "yur-api5",
  "private_key_id": "d146127f93f529ef6414bb058723bcad211ee62e",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDZihK3TZ4Viq2r\nWj6YsfWb4IgFkRCqNEI7oAGhRHiHWHFeFuoL+UvORaHiePH0IXrIm4H5jvS21z4l\nTKwVp413n9s2M29BUl3SLveLXkhBsToypl/HHC6DxPTfjghDVu2P90Hoitv/7i6x\noqD7MqOa10Fpvd0+gl8qK6bkjlH4d55HCdopnfucwKochV/FHrYXwhm/s5Wy/6Ya\n1A4ee3XTrqVlekrF29fQk+ZCxfQrEDhH45gjTh4+TbjKI3U+ynd8SEDJkFqj+GkN\ns722kpQDb0G4lkXxWrg5v7iHf1ebWnVJSFL7p2nLKa0IGSvqSbtnsu+TXChHm2qs\nm0dy8mhdAgMBAAECggEAJFqs+Iml3Ms9bTiqY9m/pjJegPGmg48yr2S0yQbYjqPS\n5Eq3h9M8XicoX+De7HHI42wLi1Fe54xuhAy9aGwFGgPyvirX0aaKa9TyBQ43TJUp\n2OuRb4Sv6FD6rD5/9oL5Nfk4ADzueaWME58OQJSMn1SQR7PVXLwsW6+KV0FKhRdn\nhlHzO2ASQ9CZxbvYPI+7fXX00ZMhxribuLhdh58zEMJDvof6BRE3s0LL9LekPN7l\nHtFvNfNtb1p3KvA7AWaNUlMXLMmE2GU/IC8EIzwk1cjY0C5hTr0w1BrbUF/1x6HJ\neeeZE3IXhXW8f3SE9P9pBoDogxUTpg9+C0D9NKYFIQKBgQD0CNsQsAuJlCUgnQN7\nImKqz53jPfxSSbPaRRFOZe4H46uvA0Bgk3fjGXsRio82DJmF8EZ+58KxnK/xulst\noEdjBntgvEHcb6e3GgF2EKWiZaV390t7ZQPccIj/kfNgQOyq9L81gxx40/qby1z/\nf1ztCdj9xESbhut+x0+FsDiM/QKBgQDkNKWM0S1iQ7lazOELVvZEmj0ckQPzof4t\nfxNU2TrlidXTqQb/sbi+0hghZ3WmRWziss6KR1nopfFf+NZMvC2qWZzySWWqV7mX\nl+QVMGe9DilH9R6yMIOJZw+qhqoz9dqfuG3oc4rmsP8vsHjSpJGicVLXY/dLO0sQ\nss0R19/W4QKBgBPZwJAb8eRQE7ESdJ0IkAQa/VnlyeebrTCdG6pH6lPj9iw3VH5G\noKLtiLBFmB6qabaWc/WQvqqZ90nvgck1V3k7pr+YsLbQslDXobTL591M7WfTyuUP\ns3+z+8DmS2jR/y5s2DzvHFrLy3/uy/LQlmuFuIvz8izAjdlzNwnF6uO1AoGBAMW6\n/Cq8YDeBeMw9M01RB0c/4W2sFSF3njYrokNlicuzl2uzTFYm1m24uqHO9DiidQsk\nZSOZWUTk6/T9Nin87xBoXz3r7MQhCLVaLY1SiMBd0dUAhZ1dvctDWmamEjm9b7Xu\n5oSAAL2MZUAcB0R0xZ9b06y/eFleQddxJZCtXMzhAoGAchbLE1ZXUq2nu9/07Zw9\niotNc0ahFwRZRe0BkRiLparBuXUFDDjG4fsjxRkELoM3S3NrmByev5HR97HsG185\nVt43Q8yGVdquiOzguLzX8RyvrQTEk6/TqE7l0GkBWOq+xs7FLKnojYmowFVfa830\ncmfzlwfGfs457n/oXJtZQxA=\n-----END PRIVATE KEY-----\n",
  "client_email": "yur-api5@yur-api5.iam.gserviceaccount.com",
  "client_id": "102379135173744534930",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/yur-api5%40yur-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
